Subject: Re: wrap-prefix face is polluted

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 14 Jul 2011 19:03:35 +0200

Chong Yidong <[email-masked]> writes:

>> I am using a wrap prefix with just spaces. This works nicely, but
>> unfortunately the face used for first char after the prefix pollutes
>> the display of the wrap prefix, see the attached file.
>
> What face, in your opinion, should instead be used?  Think about it.
>
>> I see some problems with the cursor display when on the first
>> character to. I enter that char from above the cursor is displayed. If
>> I enter it from below (with the arrow key) the cursor is not
>> displayed.
>
> I can't reproduce this.  Please provide a recipe.

Further information was requested, but none was apparently given, so
I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/